Subject: Re: [PATCH/RFC] powerpc: Add MPC5200 Interrupt Controller support.

From: Sven Luther <[email-masked]>
Date: Wed, 1 Nov 2006 23:07:08 +0100

On Wed, Nov 01, 2006 at 10:05:43PM -0000, Dale Farnsworth wrote:
> In article <[email-masked]> Nicolas wrote:
> > --- a/arch/powerpc/sysdev/mpc52xx_pic.c	1970-01-01 01:00:00.000000000 +0100
> > +++ b/arch/powerpc/sysdev/mpc52xx_pic.c	2006-11-01 21:16:40.000000000 +0100
> > @@ -0,0 +1,566 @@
> > +/*
> > + *
> > + * Programmable Interrupt Controller functions for the Freescale MPC52xx.
> > + * 
> > + * Copyright (C) 2006 bplan GmbH
> > + * 
> > + * This file is licensed under the terms of the GNU General Public License
> 
> Once again, please restore the copyright lines you removed from this file.

Hehe, you are aware that, IIRW, someone suggested to cut them earlier in this
thread ? 

Friendly,

Sven Luther